
{% if toc %}
{{ (component + ' sub-pages') | trim | replace('-', ' ') | title  }}
{{ '-' * ((component + ' sub-pages') | trim | length) }}

.. toctree::
   :maxdepth: 1

{% for page in toc -%}
  {{ page | trim | indent(3, first=True) }}
{% endfor %}{% endif %}

{% if add_indexes %}
Indices and tables
==================

* :ref:`genindex`
* :ref:`modindex`
* :ref:`search`
{% endif %}
